Subject: OPIE and Classless IP addresses with wu-ftpd

From: Thomas Lenggenhager <[email-masked]>
Date: Wed, 30 Oct 1996 11:31:26 +0100

1) In the newest versions of wu-ftpd is S/Key support included.

   However, I haven't seen any remark concerning OPIE (One-Time Password
   In Everything), an implementation of OTP (One-Time Password) [RFC1938],
   which is available from ftp://ftp.nrl.navy.mil/pub/security/opie

2) The addrglob in ftpaccess can be either a glob of domain names and or
   classful IP addresses.

   I haven't found a reference that also a classless IP address would
   be allowed, like e.g. 193.5.0.0/16

Has someone of you added one or both of the above mentioned extensions
already and would not mind to share the code?

Many thanks for any hints.

Thomas Lenggenhager

 ___________ SWITCH - The Swiss Academic and Research Network ___________
 Thomas Lenggenhager, SWITCH, Limmatquai 138, CH-8001 Zurich, Switzerland
 [email-masked]      Tel: +41 1 268 1540      Fax: +41 1 268 1568